#ifndef _XmdIcon_h
#define _XmdIcon_h

#include <X11/Xlib.h>
#include <X11/Intrinsic.h>
#include <Xm/Xm.h>

/* XmdLoadBitmapIcon is a macro that loads an icon with the specified name. That Icon must
   be #include'd in your code somewhere. The name parameter must be a token, not a string. */
#define XmdLoadBitmapIcon(widget, name) _XmdLoadBitmapIcon(widget, name##_bits, name##_width, name##_height)
Pixmap _XmdLoadBitmapIcon (Widget widget, unsigned char *bits, int width, int height);

#endif
